@import '~/variables.scss';
.grid {
    margin: $base_margin;
    justify-content: center;
    display: grid;
    grid-template-columns: auto 1fr;
    column-gap: $base_gap;
    >div {
        width: calc(100% - $base_gap * 2);
    }
}